fieldset			{ padding: 10px; border: 1px solid #CC0000; border-radius: 10px; box-shadow: 0 0 10px #CCCCCC; margin-bottom: 20px; }
fieldset *			{ font-size: 13px; }
legend		        { float:left; margin-top:-20px; padding: 5px 10px; background: none #FFFFFF; border: 1px solid #CCCCCC; border-radius: 10px; box-shadow: 0 0 10px #CCCCCC; font-weight: bold; color: #333333; font-size: 14px; }
legend + *          { clear:both; }
input, select, textarea { font-family: Tahoma, Geneva, sans-serif; }
#msg {
    /*background-color: #8d0c19;
    color: #fff;*/
    font-weight: bold;
    margin: 10px 0;
    font-size: 14px;
    padding:10px;
    border-radius: 10px;
}
#congressApp_div #msg {
    background-color: #fff;
}
.req {
    color: #CD1225
}
.hide {display: none;}
/*Club Update Form */
#clubUpdate_div		{ display: block; width:80%; background-color: #f5f5f5;  border: 1px solid #FFFFFF; border-radius: 10px; box-shadow: 0 0 10px #f5f5f5; padding: 10px; border-bottom: none; }
#clubUpdate_div h1		{ display: block; width: 100%; color: #CD1225; font-size: 20px; font-weight: bold; }
#clubUpdate_div p		{ display: block; width: 100%; color: #333333; padding-bottom: 5px; }
#clubUpdate_div label	{ display: block; width: 100%; color: #666; font-size: 12px; text-transform: uppercase; font-weight: bold; padding-bottom: 5px; }
#clubUpdate_div input[type=text], #clubUpdate_div input[type=email]
					{ display: inline; border: none; padding: 5px; border-radius: 6px; box-shadow: inset 1px 1px 8px #CCC; width: 220px; }
#clubUpdate_div textarea
					{ display: block; border: none; padding: 5px; border-radius: 6px; box-shadow: inset 1px 1px 8px #CCC; width: 500px; }
#clubUpdate_div select	{ display: block; background: url(/images/form_select_bg.png) left top repeat-x scroll transparent; border: 1px solid white; height: 25px; width: 150px; }
#clubUpdate_div input[type=submit]
					{ display: block; border: none; color: #CD1225; text-transform: uppercase; background: none transparent; text-decoration: underline; cursor: pointer; }
#clubUpdate_div input[type=submit]:hover
					{ text-decoration: none; }
#clubUpdate_div .pwd { color:	#CD1225; font-weight: bold; vertical-align:middle; }  

/*Congress Application Form */
#congressApp_div		{ display: block; width:85%; background-color: #add6ef;  border: 1px solid #FFFFFF; border-radius: 10px; box-shadow: 0 0 10px #add6ef; padding: 10px; border-bottom: none; }
#congressApp_div h1		{ display: block; width: 100%; color: #CD1225; font-size: 20px; font-weight: bold; }
#congressApp_div p		{ display: block; width: 100%; font-weight: bold; font-size:13px; color: #666;}
#congressApp_div label	{ display: block; width: 100%; color: #666; font-size: 12px; text-transform: uppercase; font-weight: bold; padding-bottom: 5px; padding-top:5px; }
    #congressApp_div input[type="text"], #congressApp_div input[type="email"] {
        display: inline;
        border: none;
        padding: 5px;
        border-radius: 6px;
        box-shadow: inset 1px 1px 8px #CCC;
        width: 220px;
        font-size: 16px;
        color: #666;
    }
        #congressApp_div input[type="text"].link {
            width: 440px;
        }
#congressApp_div textarea
					{ display: block; border: none; padding: 5px; border-radius: 6px; box-shadow: inset 1px 1px 8px #CCC; width: 500px; max-width:500px; font-size:16px; color: #666;}
#congressApp_div select	{ display: block; background-color: #FFF; border: 1px solid white; height: 25px; width: 350px; font-size: 14px; font-weight:bold; color: #666; }
#congressApp_div optgroup {font-size: 14px;}
#congressApp_div input[type=submit]
					{ display: block; border: none; color: #CD1225; text-transform: uppercase; background: none transparent; text-decoration: underline; cursor: pointer; }
#congressApp_div input[type=submit]:hover
					{ text-decoration: none; }
#congressApp_div .code {font-size:1.2em;}
  


/* Contact forms */
#contact_div		{ display: block; width:75%; background-color: #add6ef;  border: 1px solid #FFFFFF; border-radius: 10px; box-shadow: 0 0 10px #add6ef; padding: 10px; border-bottom: none; }
#contact_div h1		{ display: block; width: 100%; color: #CD1225; font-size: 20px; font-weight: bold; }
#contact_div p		{ display: block; width: 100%; color: #333333; padding-bottom: 5px; }
#contact_div label	{ display: block; width: 100%; color: #666; font-size: 12px; text-transform: uppercase; font-weight: bold; padding-bottom: 5px; }
#contact_div input[type=text], #contact_div input[type=email]
					{ display: block; border: none; padding: 5px; border-radius: 6px; box-shadow: inset 1px 1px 8px #CCC; width: 220px; }
#contact_div textarea
					{ display: block; border: none; padding: 5px; border-radius: 6px; box-shadow: inset 1px 1px 8px #CCC; width: 500px; }
#contact_div select	{ display: block; background: url(/images/form_select_bg.png) left top repeat-x scroll transparent; border: 1px solid white; height: 25px; width: 150px; }
#contact_div input[type=submit]
					{ display: block; border: none; color: #CD1225; text-transform: uppercase; background: none transparent; text-decoration: underline; cursor: pointer; }
#contact_div input[type=submit]:hover
					{ text-decoration: none; }
#contact_div .pwd { color:	#CD1225; font-weight: bold; vertical-align:middle; }                

#contact_div .code {font-size:1.2em;}
#contact_div .sless {width:250px;}

/* Substitute form */
#substitute_div		{ display: block; width:90%; background-color: #add6ef;  border: 1px solid #FFFFFF; border-radius: 10px; box-shadow: 0 0 10px #add6ef; padding: 10px; border-bottom: none; }
#frmSubstitute      {width:65%;}
#substitute_div h1		{ display: block; width: 100%; color: #CD1225; font-size: 20px; font-weight: bold; }
#substitute_div p		{ display: block; width: 100%; padding-bottom: 5px; font-weight: bold; font-size:13px; color: #666;} 
#substitute_div li		{ padding-bottom: 5px; font-weight: bold; font-size:13px; color: #666;}
#substitute_div label	{ display: block; width: 100%; color: #666; font-size: 12px; text-transform: uppercase; font-weight: bold; padding-bottom: 5px; padding-top:10px; }
#substitute_div input[type=text], #substitute_div input[type=email]
					{ display: block; border: none; padding: 5px; border-radius: 6px; box-shadow: inset 1px 1px 8px #CCC; width: 220px; }
#substitute_div textarea
					{ display: block; border: none; padding: 5px; border-radius: 6px; box-shadow: inset 1px 1px 8px #CCC; width: 500px; }
#substitute_div select	{ display: block; background: url(/images/form_select_bg.png) left top repeat-x scroll transparent; border: 1px solid white; height: 25px; width: 150px; }
#substitute_div input[type=submit]
					{ display: block; border: none; color: #CD1225; text-transform: uppercase; background: none transparent; text-decoration: underline; cursor: pointer; }
#substitute_div input[type=submit]:hover
					{ text-decoration: none; }
#substitute_div .pwd { color:	#CD1225; font-weight: bold; vertical-align:middle; }                

#substitute_div .code {font-size:1.2em;}
#substitute_div .sless {width:250px;}
/* Form */
#form_div		{ display: block; width:60%; border: 1px solid #FFFFFF; border-radius: 10px; box-shadow: 0 0 10px #add6ef; padding: 10px; border-bottom: none; }
#form_div h1		{ display: block; width: 100%; color: #CD1225; font-size: 20px; font-weight: bold; }
#form_div p		{ display: block; width: 100%; color: #333333; padding-bottom: 5px; }
#form_div label	{ display: block; width: 100%; color: #666; font-size: 12px; text-transform: uppercase; font-weight: bold; padding-bottom: 5px; }
#form_div input[type=text], #form_div input[type=email]
					{ display: block; border: none; padding: 5px; border-radius: 6px; box-shadow: inset 1px 1px 8px #CCC; width: 220px; }
#form_div textarea
					{ display: block; border: none; padding: 5px; border-radius: 6px; box-shadow: inset 1px 1px 8px #CCC; width: 500px; }
#form_div select	{ display: block; background: url(/images/form_select_bg.png) left top repeat-x scroll transparent; border: 1px solid white; height: 25px; width: 150px; }
#form_div input[type=submit]
					{ display: block; border: none; color: #CD1225; text-transform: uppercase; background: none transparent; text-decoration: underline; cursor: pointer; }
#form_div input[type=submit]:hover
					{ text-decoration: none; }
#form_div .pwd { color:	#CD1225; font-weight: bold; vertical-align:middle; }                

#form_div .code {font-size:1.2em;}
#form_div .sless {width:250px;}

#form_div .substitute {background-color: #add6ef;}
/*State Wide Pairs , Under 100MP Pairs Championships Application Forms */
    div.clubapps {
    display: block;
    width: 85%;
    background-color: #add6ef;
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 0 10px #add6ef;
    padding: 10px;
    border-bottom: none;
}
    .clubapps h1 {
        display: block;
        width: 100%;
        color: #CD1225;
        font-size: 20px;
        font-weight: bold;
    }

    .clubapps p {
        display: block;
        width: 100%;
        padding-bottom: 5px;
        font-weight: bold;
        font-size: 13px;
        color: #666;
    }

    .clubapps .info {
        font-size: 12px;
        font-weight: normal;
    }

    .clubapps label {
        display: block;
        width: 100%;
        color: #666;
        font-size: 12px;
        text-transform: none;
        font-weight: bold;
        padding-bottom: 5px;
        padding-top: 10px;
    }

    .clubapps input[type="text"], .clubapps input[type="email"] {
        display: inline;
        border: none;
        padding: 4px;
        border-radius: 6px;
        box-shadow: inset 1px 1px 8px #CCC;
        width: 220px;
        font-size: 16px;
        color: #666;
    }

    .clubapps textarea {
        display: block;
        border: none;
        padding: 5px;
        border-radius: 6px;
        box-shadow: inset 1px 1px 8px #CCC;
        width: 500px;
        max-width: 500px;
        font-size: 16px;
        color: #666;
    }

    .clubapps select {
        display: block;
        background-color: #FFF;
        border: 1px solid white;
        height: 25px;
        width: 350px;
        font-size: 14px;
        font-weight: normal;
        color: #666;
    }

    .clubapps optgroup {
        font-size: 14px;
    }

    .clubapps input[type=submit] {
        display: block;
        margin-top:10px;
        box-shadow: inset 1px 1px 6px #CCC;
        color: #CD1225;
        text-transform: none;
      background: none transparent; 
        text-decoration: none;
        cursor: pointer;
        border-radius: 6px;
        font-weight:bold;
    }

        .clubapps input[type=submit]:hover {
            background-color: #CD1225;
            color: #CCC
        }

    
    .clubapps .code {
        font-size: 1.2em;
    }

    .clubapps .input-group { margin: 5px 0; }

    .clubapps .msg {
    background-color: #FFF;
    color: #666;
    font-weight: bold;
    margin: 10px 0;
    font-size: 14px;
    padding:10px;
    border-radius: 10px;
}

/* Update Club Details */
#clubupdate_div div.msg {
    
    color: #CD1225;
    font-weight: bold;
    margin: 10px 0;
    font-size: 14px;
    padding:10px;
    border-radius: 10px;
}
.clubitem {
    clear: both;
}
    .clubitem label, .clubitem div {
        display: inline-block;
        color: #666;
        font-size: 12px;
        text-transform: none;
        font-weight: bold;
    }

    .clubitem label {
        text-align: right;
    }

    .clubitem div {
        text-align: left;
    }

    .clubitem label, .clubitem div, .clubitem input, .clubitem textarea {
        float: left;
        width: 30%;
        padding: 2px;
        margin: 2px;
    }
    .clubitem textarea {
        resize:vertical;
    }